.site-footer {
  /* background-color: #000; */

}

.attribution {
  text-align: right;
}

  #newsletterForm {
    margin-bottom: 40px;
    text-align: left;
    width: 240px;
    float: right;
  }

    #newsletterForm label {
      display: block;
      font-weight: 600;
      font-size: 18px;
      color: #fff;
    }

    #newsletterForm input {
      width: 100%;
      line-height: 35px;
      font-size: 12px;
      padding: 5px;
      color: #000;
    }

  #copyDesc {
    white-space: nowrap;
    float: right;
  }

.logo {
  text-align: center;
}

  .site-footer .logo img {
    max-height: none;
    width: 200px;
  }


#code_4_logo {
  width: 125px;
  margin: 10px;
}

.copyright {
  font-size: 14px;
}
